
@font-face {
	font-family: "Source-Sans-Pro";
	font-weight: 400;
	font-display: auto;
	font-fallback: sans-serif;
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/uploads/2021/10/SourceSansPro-Regular.otf") format("OpenType");
}

@font-face {
	font-family: "ITC Mendoza";
	font-weight: 400;
	font-display: auto;
}

@font-face {
	font-family: dashicons;
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Genericons";
	src: url("https://www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/./Genericons.eot");
	src: url("https://www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/./Genericons.eot") format("embedded-opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Genericons";
	src: url("https://www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/./Genericons.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Genericons";
	src: url("https://www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/./Genericons.svg#Genericons") format("svg");
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/flaticons/./Flaticon.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/flaticons/./Flaticon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Flaticon";
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/images/source/rev-ca45284/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/flaticons/./Flaticon.svg#Flaticon") format("svg");
}

@font-face {
	font-family: "icomoon";
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/icomoon/fonts/e961a4a06f55a2835d3e7085b1ee6b95.icomoon.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/icomoon/fonts/e961a4a06f55a2835d3e7085b1ee6b95.icomoon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "linecon";
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/linecon/fonts/9693e8974a0a68294d4fd54b82496de6.linecon.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/easy-side-tab-pro/css/backend/available_icons/linecon/fonts/9693e8974a0a68294d4fd54b82496de6.linecon.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "a11y";
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/wp-accessibility/toolbar/fonts/css/a11y.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: vcpb-plugin-icons;
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/js_composer/assets/fonts/vc_icons_v2/fonts/1d4512382caf0f3af3d15939195137f8.vcpb-plugin-icons.eot");
	src: url("https://cdn-iledcei.nitrocdn.com/HjljsttmtSmCujMEQRpBONQDsoBHzAYh/assets/static/source/rev-cc3a745/www.albizu.edu/wp-content/plugins/js_composer/assets/fonts/vc_icons_v2/fonts/1d4512382caf0f3af3d15939195137f8.vcpb-plugin-icons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}
